[File]
Author=Mirko Pavić (mirkopavic1984@gmail.com)
LangId=1050
Name=hrvatski (Hrvatska) (1050)
VersionId=0

[Scheduler]
ChangeModeConfirmation=Promjena načina će ukloniti sve kreirane zadatke. Nastaviti?
Days=dan|dani|dani|dani
Every=Svaki|Svaki|Svaki|Svaki
GroupByEvent=Na događaj
GroupByTime=U vrijeme
Minutes=minuta|minute|minute|minute
Months=mjesec|mjeseci|mjeseci|mjeseci
Running=Pokrećem...
Tracks=datoteka|datoteke|datoteke|datoteke
WeekDays=Ponedjeljak|Utorak|Srijeda|Četvrtak|Petak|Subota|Nedjelja
WeekDaysShort=Pon|Uto|Sri|Čet|Pet|Sub|Ned
Weeks=tjedan|tjedana|tjedana|tjedana
Years=godina|godina|godina|godina

[Scheduler.Actions]
ChangeVolume=Promjeni glasnoću
CloseApp=Zatvori aplikaciju
Hibernate=Hiberneriraj
NextTrack=Skoči na sljedeću datoteku
PausePlayback=Pauziraj reprodukciju
ResumePlayback=Nastavi reprodukciju
Shutdown=Isključi
Sleep=Zaspi
StartPlayback=Započni reprodukciju
StartRadioCapture=Započni snimanje radija
StopRadioCapture=Zaustavi snimanje radija

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Otkaži
btnOk=U redu
Caption=Radnja: promjeni glasnoću
cbBeforeTheAction=Promjeni glasnoću prije druge radnje
cbFading=Utišaj glasnoću za:
GB1=Ciljna glasnoća
lbBeforeTheActionWarning=Opcija je dostupna samo za zadatke koji počinju u određeno vrijeme

[SchedulerPlaybackSettingsDialog]
btnCancel=Otkaži
btnOk=U redu
Caption=Radnja: započni reprodukciju
cbReturnToPreviousPlaylist=Vrati se na prethodnu listu pjesama
cbStartFromBeginning=Reproduciraj od početka
lbFileOffset=Započni izvođenje
lbReturnAfter=nakon izvođenja: 
pcpPlayFile=Reproduciraj datoteku
pcpPlayPlaylist=Reproduciraj listu

[SchedulerSimpleTasksView]
btnAdvancedView=Napredni način
btnApply=Primjeni
btnClose=Zatvori
Caption=Planer
CB1=Stišavanje glasnoće
CB3=Stišavaj glasnoću na kraju za:
CB4=Stišavaj glasnoću na početku za:
cbAlarm=Alarm
cbsCloseApplication=Zatvori aplikaciju
cbsEventByTime=U određeno vrijeme
cbsEventOnFileEnd=Na kraju datoteke
cbsEventOnPlaylistEnd=Na kraju liste pjesama
cbsEventOnQueueEnd=Na kraju reda
cbShutdown=Mjerač vremena za spavanje
cbShutdownAtGivenTime=U zadano vrijeme
cbShutdownOnElapsed=Istekom vremena
cbsPausePlayback=Pauziraj reprodukciju
GB1=Glasnoća
L1=Vrijeme:
L3=Datoteke za reprodukciju prije radnje:
L4=Odaberi datoteku za reprodukciju
rbAlarmPlayFile=Datoteka
rbAlarmPlayPlaylist=Lista pjesama
tcMainPage1=Mjerač vremena za spavanje
tcMainPage2=Alarm

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Isključi
i[1]=Hiberneriraj
i[2]=Zaspi

[SchedulerTaskEditorDialog]
acDelete=Izbriši
acEdit=Uredi
Background=Zadatak
btnCancel=Otkaži
btnOK=U redu
Caption=Planer
cbAllowWakeUp=Probudi računalo ako je moguće
cbWaitForTrackToFinish=Pričekaj dok se reprodukcija datoteke završi
gbActions=Radnje
gbEvent=Početak
gbName=Naziv
gbRecurrence=Ponovi
gbRepeatThroughoutDay=Ponovi tijekom dana
IncompatibleWarning=Ova radnja nije kompatibilna s jednom od već ranije kreiranih radnji.
lbDecrease=-%d minuta
lbIncrease=+%d minuta
lbNow=Postavi trenutni datum i vrijeme
lbTracksNumber=Datoteka za reprodukciju prije radnje:
miAdd=Dodaj

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=Na određeni datum i vrijeme
i[1]=Istekom vremenskog intervala
i[2]=Na kraju datoteke
i[3]=Na kraju reda
i[4]=Na kraju liste pjesama

[SchedulerTasksDialog]
acAdd=Dodaj
acDeleteSelected=Izbriši
acEdit=Uredi
Background=Zadatak
btnClose=Zatvori
btnSimpleView=Jednostavni način
Caption=Planer
DeleteConfirmation=Ova operacija će izbrisati označeni zadatak! Nastaviti?

